Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
opencc::SingleValueDictEntry Class Referenceabstract
Inheritance diagram for opencc::SingleValueDictEntry:

## Public Member Functions
virtual const char * | Value () const =0
virtual vector< const char * > | Values () const
virtual const char * | GetDefault () const
virtual size_t | NumValues () const
virtual string | ToString () const
Public Member Functions inherited from opencc::DictEntry
virtual const char * | Key () const =0
size_t | KeyLength () const
bool | operator< (const DictEntry &that) const
bool | operator== (const DictEntry &that) const

## Additional Inherited Members
Static Public Member Functions inherited from opencc::DictEntry
static bool | PtrLessThan (const DictEntry *a, const DictEntry *b)

The documentation for this class was generated from the following file:

- DictEntry.hpp